=== debian/changelog ===
epics-base (7.0.3.1-3) unstable; urgency=medium

  * Cleaning all modules/RELEASE.*.local files as 'uname -m' does not necessary
    match the name of the created file.
  * Adjusting local LD_LIBRARY_PATH.
  * Recognizing aarch64 as linux-arm architecture.
  * Describing verbose-install.patch.

 -- Andrius Merkys <merkys@debian.org>  Tue, 25 Jan 2022 05:41:05 -0500

epics-base (7.0.3.1-2) unstable; urgency=medium

  [ Neil Williams ]
  * Add Frédéric Picca as Uploader

  [ Sébastien Delafond ]
  * d/copyright: add more

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Jan 2022 08:51:29 +0100

epics-base (7.0.3.1-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * d/rules: working tests
  * d/rules: remove debmake template
  * d/copyright: remove debmake template, update URL and contact
  * d/control: descriptions
  * Remove empty d/README.*
  * Remove debian/watch.ex
  * Add myself to Uploaders and debian/ copyright
  * Add d/salsa-ci.yml
  * Add d/gbp.conf

  [ Andrius Merkys ]
  * Initial release (Closes: #985487)

  [ Andreas Tille ]
  * Add watch file

  [ Sébastien Delafond ]
  * d/rules: fix clean target for !x86_64

 -- Sebastien Delafond <seb@debian.org>  Fri, 10 Sep 2021 10:41:56 +0200
