=== debian/control ===
Source: epics-base
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
 Sebastien Delafond <seb@debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Section: libs
Homepage: https://epics.anl.gov/index.php
Vcs-Browser: https://salsa.debian.org/science-team/epics-base
Vcs-Git: https://salsa.debian.org/science-team/epics-base.git

Package: libca-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libca4.13.5 (= ${binary:Version}), ${misc:Depends}
Description: EPICS channel access client library (headers)
 This is the EPICS library exposing channel access primitives for
 clients.
 .
 This package contains the header files.

Package: libcom-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libcom3.17.6 (= ${binary:Version}), ${misc:Depends}
Description: EPICS common library (headers)
 Common library used by all other EPICS building blocks.
 .
 This package contains the header files.

Package: libca4.13.5
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EPICS channel access client library
 This is the EPICS library exposing channel access primitives for
 clients.

Package: libcom3.17.6
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: EPICS common library
 Common library used by all other EPICS building blocks.
