=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

REL_LIB_DIR := lib/$(shell perl $(CURDIR)/src/tools/EpicsHostArch.pl)
LIB_DIR = $(CURDIR)/$(REL_LIB_DIR)

export LD_LIBRARY_PATH := $(LIB_DIR):$(LD_LIBRARY_PATH)

%:
	dh $@

override_dh_auto_build:
	make LINKER_USE_RPATH=NO

override_dh_auto_test:
	dh_auto_test -- runtests

override_dh_install:
	dh_install
	dh_install -plibca4.13.5  $(REL_LIB_DIR)/libca.so.*  usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -plibca-dev    $(REL_LIB_DIR)/libca.so    usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -plibcom3.17.6 $(REL_LIB_DIR)/libCom.so.* usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -plibcom-dev   $(REL_LIB_DIR)/libCom.so   usr/lib/$(DEB_HOST_MULTIARCH)
