=== debian/watch ===
version=4

https://epics.anl.gov/download/base/index.php .*/download/base/base-(\d[.\d]+)\.tar\.gz
