=== modules/pvDatabase/src/copy/Makefile ===

# This is a Makefile fragment, see ../Makefile

SRC_DIRS += $(PVDATABASE_SRC)/copy

LIBSRCS += pvPlugin.cpp
LIBSRCS += pvCopy.cpp
LIBSRCS += pvArrayPlugin.cpp
LIBSRCS += pvDeadbandPlugin.cpp
LIBSRCS += pvTimestampPlugin.cpp
