=== modules/ca/src/template/top/caPerlApp/Makefile ===
TOP=..

include $(TOP)/configure/CONFIG
#----------------------------------------
#  ADD MACRO DEFINITIONS AFTER THIS LINE

PERL_SCRIPTS += _APPNAME_ModuleDirs.pm

PERL_SCRIPTS += cainfo.pl
PERL_SCRIPTS += caput.pl
PERL_SCRIPTS += caget.pl
PERL_SCRIPTS += camonitor.pl

include $(TOP)/configure/RULES
#----------------------------------------
#  ADD RULES AFTER THIS LINE
